Please merge facter 1.6.1 (main) from Debain unstable (main)

Bug #877621 reported by Adam Gandelman on 2011-10-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
facter (Ubuntu)
Undecided
Unassigned

Bug Description

Please merge facter 1.6.1 (main) from Debain unstable (main)

facter (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Use upstream tarball instead of git tag

 -- Stig Sandbeck Mathisen <email address hidden> Thu, 06 Oct 2011 10:48:30 +0200

facter (1.6.0-1) unstable; urgency=low

  * New upstream release
  * New packaging to support multiple ruby versions
  * Upstream license change
  * Update man page

 -- Stig Sandbeck Mathisen <email address hidden> Fri, 24 Jun 2011 10:04:12 +0200

Related branches

Changed in facter (Ubuntu):
assignee: nobody → Adam Gandelman (gandelman-a)
status: New → In Progress
Adam Gandelman (gandelman-a) wrote :

* Merge from Debian unstable (LP: #877621). Remaining changes:
  - debian/rules: use what we had in natty; we dont want ruby-pkg-tools
    in main. (LP: #408402)
* debian/control: Continue using ruby + libopenssl-ruby as Build-Depends
  even tho Debian has moved to gem2deb (not in main). Move ruby-json to
  Suggests.

Changed in facter (Ubuntu):
assignee: Adam Gandelman (gandelman-a) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package facter - 1.6.1-1ubuntu1

---------------
facter (1.6.1-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable (LP: #877621). Remaining changes:
    - debian/rules: use what we had in natty; we dont want ruby-pkg-tools
      in main. (LP: #408402)
  * debian/control: Continue using ruby + libopenssl-ruby as Build-Depends
    even tho Debian has moved to gem2deb (not in main). Move ruby-json to
    Suggests.

facter (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Use upstream tarball instead of git tag

facter (1.6.0-1) unstable; urgency=low

  * New upstream release
  * New packaging to support multiple ruby versions
  * Upstream license change
  * Update man page
 -- Adam Gandelman <email address hidden> Tue, 18 Oct 2011 10:32:42 -0700

Changed in facter (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers